
Public Class cMDM_Paramter
    Shared SQL As New VERAG_PROG_ALLGEMEIN.SQL

    Shared Function GET_PARAM_ByName(tcParam_name, TESTSYSTEM) As String
        Return SQL.getValueTxtBySql("SELECT TOP 1 [Param_value]  FROM [tblMDM_Paramter] WHERE  [Param_name]='" & tcParam_name & "'", , , SQL.GetNewOpenConnectionFMZOLL_SYSTEM(TESTSYSTEM))
    End Function
End Class
